Subject: Ticket Assigned - need escalation
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 13:13:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation varun ishwarnand bansal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  varun ishwarnand bansal Bot:  Hi Varun Ishwarnand Bansal ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594738149            04:43 PM, 31st Oct                   Aya                   Hello, I am Aya, thank you for contacting us. how may I help you today.           04:43 PM, 31st Oct                     varun ishwarnand bansal                    Hello           04:44 PM, 31st Oct                     varun ishwarnand bansal                    I have an issue with the delivery of my order number 8109968584           04:44 PM, 31st Oct                   Aya                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:45 PM, 31st Oct                     varun ishwarnand bansal                    The order was not delivered completely           04:45 PM, 31st Oct                     varun ishwarnand bansal                    I placed an order with total of 10 items but was delivered only 9           04:46 PM, 31st Oct                     varun ishwarnand bansal                    Order confirmation was also for 10 items .... However shipping confirmation was for only 9 items           04:47 PM, 31st Oct                   Aya                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:49 PM, 31st Oct                     varun ishwarnand bansal                    I am still waiting for your advice           04:56 PM, 31st Oct                     varun ishwarnand bansal                    Is anyone there?           05:02 PM, 31st Oct                   Aya                   Thank you for allowing me the time to check. I appreciate your patience.           05:03 PM, 31st Oct                     varun ishwarnand bansal                    Ok sure .. do you have an update for me?           05:04 PM, 31st Oct                   mayar                   We sincerely apologize for any inconvenience caused,           05:09 PM, 31st Oct                   mayar                   As we have checked one item has not shipped yet           05:10 PM, 31st Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:10 PM, 31st Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:10 PM, 31st Oct                     varun ishwarnand bansal                    When can I expect a confirmation for the missing item           05:10 PM, 31st Oct                   mayar                   You will  be contacted soon enough           05:11 PM, 31st Oct                   mayar                   Is there anything else i can help you with           05:11 PM, 31st Oct                     varun ishwarnand bansal                    Not at the moment           05:12 PM, 31st Oct                     varun ishwarnand bansal                    Thank you           05:12 PM, 31st Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:12 PM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3294695